.preLoader {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  transition: all 1 ease;
  z-index: 99999999999;
}

.preLoaderImg {
  object-fit: contain;
  max-width: 30%;
  min-width: 5%;
  width: 100%;
  animation: blink 0.8s infinite alternate;
}

@keyframes blink {
  from {
    opacity: 100%;
  }
  to {
    opacity: 0%;
  }
}

.preLoadFinish {
  opacity: 0;
  pointer-events: none;
}

